package com.dcsoft.system.visitor.mapper;

import com.dcsoft.system.visitor.domain.*;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface VisExitOutRecordMapper {

    List<VisExitOutRecordVo> selectList(VisExitOutRecordVo vo);

    VisExitOutRecordVo selectExitOutRecordById(Long id);

    void insertExitOutRecord(VisExitOutRecordVo vo);

    void delete(@Param("list") List<Long> list);
}
